package com.zjty.tynotes.pas.base.advise;

import java.lang.reflect.Method;

public class ContentParse {
    /***
     * 解析权限注解
     * @return 返回注解的authorities值
     * @throws Exception
     */
    public static Content privilegeParse(Method method) throws Exception {
        //获取该方法
      if(method.isAnnotationPresent(Content.class)){
          return method.getAnnotation(Content.class);
      }
      return null;
    }
}
